
QGIS Application - Bug report #10819

markers drawn on wrong side of edge of rings with when draw marker line and line offset

2014-07-05 11:27 AM - Vincenzo Currao

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19195

Description

When using marker line and line offset the markers are drawn inside the ring (and not outside, as it should be). In 2.2 they were drawn

correctly.

(in screenshot, only the yellow polygons have the marker line)

Associated revisions

Revision 4906d569 - 2014-10-20 07:51 PM - Martin Dobias

Fix #10819 (simple/marker line with offset on the wrong side of inner rings)

History

#1 - 2014-07-05 12:39 PM - Giovanni Manghi

- Affected QGIS version changed from 2.4.0 to master

- Operating System deleted (Windows)

- Priority changed from Normal to Severe/Regression

#2 - 2014-07-23 02:50 AM - Olivier Dalang

The same applies with "Outline: simple line"'s offset.

Thanks !

#3 - 2014-10-20 10:54 AM - Martin Dobias

- Status changed from Open to Closed

Fixed in changeset commit:"4906d56955fb1c6270e4914e9fbf122906d5159f".

2025-04-27 1/1


